/*** 

====================================================================
      Fonts
====================================================================

 ***/

/*
  font-family: 'Manrope', sans-serif;
  font-family: 'Lunchtype_Regular', sans-serif;
  font-family: 'Lunchtype_Regular_Italic', sans-serif;
  font-family: 'Lunchtype_Light', sans-serif;
  font-family: 'Lunchtype_Light_Italic', sans-serif;
  font-family: 'Lunchtype_Medium', sans-serif;
  font-family: 'Lunchtype_Medium_Italic', sans-serif;
  font-family: 'SuisseIntl_Light', sans-serif;
  font-family: 'SuisseIntl_Book', sans-serif;
  font-family: 'SuisseIntl_Regular', sans-serif;
  font-family: 'SuisseIntl_Medium', sans-serif;
  font-family: 'SuisseIntl_Semibold', sans-serif;
  font-family: 'SuisseIntl_Bold', sans-serif;


@font-face {
    font-family: 'Lunchtype_Regular';
    src: url('../fonts/Lunchtype.eot');
    src: url('../fonts/Lunchtype.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lunchtype.woff') format('woff'),
         url('../fonts/Lunchtype.woff2') format('woff2'),
         url('../fonts/Lunchtype.ttf') format('truetype'),
         url('../fonts/Lunchtype.svg#Lunchtype_Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lunchtype_Regular_Italic';
    src: url('../fonts/Lunchtype-Italic.eot');
    src: url('../fonts/Lunchtype-Italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lunchtype-Italic.woff') format('woff'),
         url('../fonts/Lunchtype-Italic.woff2') format('woff2'),
         url('../fonts/Lunchtype-Italic.ttf') format('truetype'),
         url('../fonts/Lunchtype-Italic.svg#Lunchtype_Regular_Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lunchtype_Light';
    src: url('../fonts/Lunchtype-Light.eot');
    src: url('../fonts/Lunchtype-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lunchtype-Light.woff') format('woff'),
         url('../fonts/Lunchtype-Light.woff2') format('woff2'),
         url('../fonts/Lunchtype-Light.ttf') format('truetype'),
         url('../fonts/Lunchtype-Light.svg#Lunchtype_Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lunchtype_Light_Italic';
    src: url('../fonts/Lunchtype-LightItalic.eot');
    src: url('../fonts/Lunchtype-LightItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lunchtype-LightItalic.woff') format('woff'),
         url('../fonts/Lunchtype-LightItalic.woff2') format('woff2'),
         url('../fonts/Lunchtype-LightItalic.ttf') format('truetype'),
         url('../fonts/Lunchtype-LightItalic.svg#Lunchtype_Light_Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lunchtype_Medium';
    src: url('../fonts/Lunchtype-Medium.eot');
    src: url('../fonts/Lunchtype-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lunchtype-Medium.woff') format('woff'),
         url('../fonts/Lunchtype-Medium.woff2') format('woff2'),
         url('../fonts/Lunchtype-Medium.ttf') format('truetype'),
         url('../fonts/Lunchtype-Medium.svg#Lunchtype_Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lunchtype_Medium_Italic';
    src: url('../fonts/Lunchtype-MediumItalic.eot');
    src: url('../fonts/Lunchtype-MediumItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lunchtype-MediumItalic.woff') format('woff'),
         url('../fonts/Lunchtype-MediumItalic.woff2') format('woff2'),
         url('../fonts/Lunchtype-MediumItalic.ttf') format('truetype'),
         url('../fonts/Lunchtype-MediumItalic.svg#Lunchtype_Medium_Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SuisseIntl_Light';
    src: url('../fonts/SuisseIntl-Light.eot');
    src: url('../fonts/SuisseIntl-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntl-Light.woff') format('woff'),
         url('../fonts/SuisseIntl-Light.woff2') format('woff2'),
         url('../fonts/SuisseIntl-Light.ttf') format('truetype'),
         url('../fonts/SuisseIntl-Light.svg#SuisseIntl_Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SuisseIntl_Book';
    src: url('../fonts/SuisseIntl-Book.eot');
    src: url('../fonts/SuisseIntl-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntl-Book.woff') format('woff'),
         url('../fonts/SuisseIntl-Book.woff2') format('woff2'),
         url('../fonts/SuisseIntl-Book.ttf') format('truetype'),
         url('../fonts/SuisseIntl-Book.svg#SuisseIntl_Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SuisseIntl_Regular';
    src: url('../fonts/SuisseIntl-Regular.eot');
    src: url('../fonts/SuisseIntl-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntl-Regular.woff') format('woff'),
         url('../fonts/SuisseIntl-Regular.woff2') format('woff2'),
         url('../fonts/SuisseIntl-Regular.ttf') format('truetype'),
         url('../fonts/SuisseIntl-Regular.svg#SuisseIntl_Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SuisseIntl_Medium';
    src: url('../fonts/SuisseIntl-Medium.eot');
    src: url('../fonts/SuisseIntl-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntl-Medium.woff') format('woff'),
         url('../fonts/SuisseIntl-Medium.woff2') format('woff2'),
         url('../fonts/SuisseIntl-Medium.ttf') format('truetype'),
         url('../fonts/SuisseIntl-Medium.svg#SuisseIntl_Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SuisseIntl_Semibold';
    src: url('../fonts/SuisseIntl-SemiBold.eot');
    src: url('../fonts/SuisseIntl-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntl-SemiBold.woff') format('woff'),
         url('../fonts/SuisseIntl-SemiBold.woff2') format('woff2'),
         url('../fonts/SuisseIntl-SemiBold.ttf') format('truetype'),
         url('../fonts/SuisseIntl-SemiBold.svg#SuisseIntl_Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SuisseIntl_Bold';
    src: url('../fonts/SuisseIntl-Bold.eot');
    src: url('../fonts/SuisseIntl-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntl-Bold.woff') format('woff'),
         url('../fonts/SuisseIntl-Bold.woff2') format('woff2'),
         url('../fonts/SuisseIntl-Bold.ttf') format('truetype'),
         url('../fonts/SuisseIntl-Bold.svg#SuisseIntl_Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/